» Ubuntu » Pakete

Error

two or more packages specified (kdesdk-dbg-kde4 hardy-backports)